@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=Quicksand);

p{
  color: #A5A5A5;
}

a{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: inherit;
}

a:hover{
  text-decoration: none;
  color: inherit;
}

.separador{
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 35px;
}

.top-bar{
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 88px;
  background-color: #3A3A3A;
}

.top-bar .container{
  position: relative;
  display: block;
  background-color: #FBDE5E;
  height: 90px;
  top: 0;
}

.cont-logo{
  background-color: #FFFFFF;
  height: 90px;
  left: -100px;
  margin: 0 30px 0 0;
  border-radius: 100px 0 100px 0;
  -o-border-radius: 100px 0 100px 0;
  -ms-border-radius: 100px 0 100px 0;
  -moz-border-radius: 100px 0 100px 0;
  -webkit-border-radius: 100px 0 100px 0;
  -khtml-border-radius: 100px 0 100px 0;
}

.cont-logo figure{
  position: relative;
  display: block;
  width: 50px;
  height: auto;
  top: 5px;
  left: 42%;
}

.cont-logo figure img{
  width: 100%;
  height: auto;
}

/**********************menú**************************/
#h1-inicio{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 15px;
  text-align: center;
  background-color: #3A3A3A;
  color: #FBDE5E;
  font-size: 19px;
  margin: 0px !important;
}
.menu{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  font-size: 17px;
  color: #3A3A3A;
  z-index: 10000;
}

.nivel1{
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 90px;
  padding: 10px;
  color: #ffffff;
  text-align: center;
  line-height: 90px;
  font-family: 'Fjalla One', sans-serif;
  cursor: pointer;
}

.nivel1:hover{
  border-bottom: 1px solid #cdcdcd;
  background-color: #3A3A3A;
}

.nivel1 a{
  color: #3A3A3A;
}

.nivel1:hover a{
  color: #ffffff;
}

.activa{
  border-bottom: 1px solid #cdcdcd;
  background-color: #3A3A3A;
  color: #ffffff;
}

.activa a{
  color: #ffffff;
}

.sub-menu{
  position: absolute;
  display: none;
  background-color: #3a3a3a;
  line-height: 25px;
  width: 180px;
  left: 0;
  text-align: left;
}

.nivel1:hover .sub-menu{
  display: block;
}

.active{
  display: block;
}

.nivel2{
  width: 100%;
  height: auto;
  min-height: 53px;
  line-height: 48px;
  background-color: #3A3A3A;
  padding: 5px 5px 5px 10px;
  color: #AFAFAF;
  border-bottom: 1px dashed #333333;
  border-left: 4px solid #FBDE5E;
}

.nivel2:hover{
  background-color: #6B6B6D;
  color: #ffffff;
}

@media (max-width: 768px){
.menu, .cont-logo:before{
  display: none;
}
.nav{
  background-color: #ffffff !important;
}

.cont-menu{
  width: 100% !important;
}

.menu{
  background-color: #FBDE5E;
  top: 0;
}

.sub-menu{
  position: relative;
  width: 100%;
}

.nivel1{
  width: 100%;
  height: auto;
  padding: 0;
}

.nivel2{
  height: 45px;
  width: 100%;
  border-left: none;
}
}

.lvl-3{
  position: absolute;
  display: none;
  height: auto;
  margin-top: -53px;
  left: 100%;
  width: 100%;
}

.nivel2:hover .lvl-3{
  display: block !important;
}

.nivel3{
  position: relative;
  display: block;
  height: auto;
  min-height: 53px;
  line-height: 48px;
  background-color: #3A3A3A;
  padding: 5px 5px 5px 10px;
  color: #AFAFAF;
  border-bottom: 1px dashed #333333;
  border-left: 4px solid #FFDD00;
  top: 0;
}

.nivel3:hover{
  background-color: #6B6B6D;
}

.boton-menu{
  z-index: 500;
  position: absolute;
  display: block;
  width: 97px;
  height: 43px;
  right: 0;
  background-color: #FBDE5E;
  margin: 25px 15px 25px 15px;
  color: #ffffff;
  line-height: 43px;
  font-size: 13px;
  padding: 0 5px 5px 12px;
  cursor: pointer;
}

@media (min-width: 769px){
.boton-menu{
  display: none;
}
}

.cont-lineas{
  position: absolute;
  display: block;
  width: 25px;
  height: 43px;
  top: 0;
  right: 7px;
}

.cont-lineas span{
  position: relative;
  display: block;
  width: 80%;
  height: 3px;
  margin: 4px 0 0 0;
  top: 10px;
  background-color:  #ffffff;
}

.deslizador{
  height: auto;
  border-bottom: 5px solid #FBDE5E;
}

.banner-bg{
  height: 250px;
  background-image: url(../img/gaslpingenieria.jpg);
  background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -khtml-background-size: cover;
  border-bottom: 5px solid #FBDE5E;
}

@media (max-width: 992px){
.deslizador{
  height: 325px;
}
}

@media (max-width: 768px){
.deslizador{
  height: 280px;
  margin: 0 0 20px 0;
}
}

.cont-info-cols{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding-bottom: 20px;
}

.border{
  border: 4px solid #f2f2f2;
}

.cont-info-cols figure{
  position: relative;
  display: block;
  width: 100%;
  height: 175px;
  overflow: hidden;
}

@media (max-width: 992px){
.cont-info-cols figure{
  height: auto;
}
}

.cont-info-cols figure img{
  display: block;
  width: 100%;
  height: auto;
}

.bg-img1{
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: auto;
  background-image: url(../img/puntos.png);
  bottom: 0;
}

.bg-img2{
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: auto;
  background-image: url(../img/imagen-verde.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -khtml-background-size: cover;
  color: #ffffff;
  bottom: 0;
}

.bg-img3{
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: auto;
  background-image: url(../img/textura.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -khtml-background-size: cover;
  bottom: 0;
}

.bg-img2 h2{
  font-size: 50px;
}

.marcas{
  border: 1px solid #FBDE5E;
  padding: 15px;
  display: block;
}

.social, .social img{
  position: relative;
  display: block;
  width: 40px;
  height: auto;
}

.bg-verde{
  background-color: #FBDE5E;
}

/************************************resultados****************************/

.menu-lateral{
  margin-bottom: 0;
}

.menu-lateral h4{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 15px 7px 15px 7px;
  margin-top: 0px !important;
  border-bottom: 1px solid #333333;
  box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -o-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -ms-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -khtml-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
}

.menu-lateral h4 a{
  color: #3A3A3A;
}

.menu-lateral h4:hover a{
  color: #ffffff;
}

.menu-lateral h4:hover{
  background-color: #3A3A3A;
  color: #cdcdcd;
}

.menu-lateral ul{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.menu-lateral li{
  color: #A5A5A5;
  padding: 17px 0 17px 0;
  font-size: 15px;
  line-height: 34px;
  padding: 0 0 0 15px;
  border: 1px dashed #A5A5A5;
  margin: 4px 0 4px 0;
}

.cont-elem-result{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  min-height: 50px;
  background-color: #EBEBEB;
  border: 1px solid #cdcdcd;
  margin: 0 0 30px 0;
  box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -o-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -ms-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
  -khtml-box-shadow: 0 5px 7px rgba(0,0,0,0.4);
}

.cont-elem-result p{
  border-bottom: 1px solid #cdcdcd;
}

.cont-elem-result h4, .cont-elem-result p{
  padding: 0 5px 0 5px;
}

.cont-elem-result a{
  width: 110px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-color: #FBDE5E;
  color: #ffffff;
  margin: 10px;
}

/****************************************************************/

.col-detalles h4{
  border-bottom: 1px dashed #cdcdcd;
}


.col-detalles span{
  display: block;
  font-weight: bolder;
  text-align: left;
  margin: 10px 0 10px 0;
  padding: 7px;
  border-bottom:7px solid #FFDD00;
  font-family: 'Fjalla One', sans-serif;
}

.col-detalles p{
  display: block;
  text-align: left;
  margin: 10px 0 25px 0;
}

.col-img figure{
  position: relative;
  display: block;
  width: 100%;
  height: 200px;
  overflow: hidden;
}

.col-img figure img{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.veces-visto{
  background-color: #FFDD00;
  color: #333333;
  font-size: 17px;
}

.veces-visto span{
  font-weight: bolder;
  font-size: 20px;
  font-family: 'Fjalla One', sans-serif;
}

/******************************************************/

.cont-form-contact label{
  position: relative;
  display: block;
  width: 100%;
  padding: 21px 0 9px 0;
  color: #3a3a3a;
  font-weight: bold;
}

.tfield{
  position: relative;
  display: block;
  width: 100%;
  height: 50px;
  padding: 15px;
  background-color: #F5F5F5;
  border: 1px solid #E6E6E6;
  color: #333333;
}

.ta{
  position: relative;
  display: block;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  height: 250px;
  max-height: 250px;
  min-height: 250px;
  padding: 15px;
  background-color: #F5F5F5;
  border: 1px solid #E6E6E6;
  color: #333333;
}

#enviar{
  position: relative;
  display: block;
  width: 165px;
  height: 45px;
  border: none;
  background-color: #FBDE5E;
  color: #333333;
  margin: 15px;
  top: 15px;
  cursor: pointer;
}

#enviar:hover{
  background-color: #9FBD49;
}

:valid{
  border: 1px solid #8BC53F;
}

.tfield:invalid,.ta:invalid{
  border: 1px solid #cdcdcd;
  box-shadow: none;
}
/******************************************************************/

.marco-aside{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border: 4px solid #F2F2F2;
  padding: 15px;
  margin-bottom: 20px;
}

.marco-aside h3{
  border-bottom: 1px dashed #DCDCDC;
  margin: 0 0 20px 0;
}

.marco-aside h5{
  margin-top: 12px;
  margin-bottom: 5px;
} 

/************************************************galería****************************************************/

.gal{
  margin-bottom: 15px;
}
 
.progress-bar{
  line-height: 57px!important;
}
/*
-o-
  -ms-
  -moz-
  -webkit-
  -khtml-
*/